Subject: Re: Netatalk 2.0.2 configure looking for DB library version in vain
To: Daniel R. Killoran,Ph.D. <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 03/28/2005 12:50:09
> I am trying to get netatalk 2.0.2 working on NetBsd (because I couldn't
> get the version in pkgsrc to work with NetBSD 2.0).

Sorry, I don't have an answer to your email, but you did post to tech-pkg.

Please consider reporting your pkgsrc/net/netatalk problems so they can be

The whole benefit of pkgsrc is to help simplify and speed up software
installations. It might be better to fix the pkgsrc problem for you
instead and maybe it will help others too.

 Jeremy C. Reed

 	  	 	 technical support & remote administration